require "notifiable"
require "rgeo"
require "rgeo-activerecord"

require "notifiable/geo/version"
require "notifiable/geo/engine" if defined?(Rails)
require "notifiable/device_token_decorator"

RGeo::ActiveRecord::SpatialFactoryStore.instance.tap do |config|
  config.default = RGeo::Geographic.spherical_factory(srid: 4326)
end

module Notifiable
  module Geo
    
  end
end
